<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true" android:state_selected="true">
        <shape>
            <solid android:color="@color/colorHighlight"></solid>
        </shape>
    </item>
    <item>
        <shape>
            <solid android:color="@android:color/white"/>
        </shape>
    </item>
</selector><!-- From: file:/D:/Mes%20documents/Aymen/Freelance/smart%20house/SmartHouse/app/src/main/res/drawable/item_bg.xml -->